-- Customer specific once-script AADS

SET ECHO ON
SPOOL xAADS#37521.lst
SET DEFINE OFF

INSERT INTO res_srtartikel_onrgoed (alg_onrgoed_key, alg_onrgoed_niveau, res_discipline_key)
   SELECT alg_gebouw_key, 'R', ins_discipline_key
     FROM alg_gebouw, res_discipline
    WHERE alg_locatie_key = 1   -- gebouwen onder BCC brightlands
      AND alg_gebouw_verwijder IS NULL
      AND ins_discipline_key > 600;
      
commit;     

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF
